/**
 *******************************************************************************
 * @file    tmpm363_rtc_int.h
 * @brief   All interrupt request functions prototypes of RTC
 *          for the TOSHIBA 'TMPM363' Device Series
 * @version V1.001
 * @date    2014/05/20
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __TMPM363_RTC_INT_H
#define __TMPM363_RTC_INT_H

/* Includes ------------------------------------------------------------------*/
#include "tmpm363.h"
#include "tmpm363_rtc.h"

/* User ram declaration	*/
extern volatile uint8_t fRTCSetting_ok;

void INTRTC_IRQHandler(void);

#endif                          /* __TMPM363_RTC_INT_H */
