/**
 *******************************************************************************
 * @file    tmpm363_can_int.h
 * @brief   All interrupt request functions prototypes of CAN
 *          for the TOSHIBA 'TMPM363' Device Series 
 * @version V0.101
 * @date    2014/05/20
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __TMPM363_CAN_INT_H
#define __TMPM363_CAN_INT_H

/* Includes ------------------------------------------------------------------*/
#include "TMPM363.h"
#include "tmpm363_can.h"
#include "led.h"

/* IRQ declaration	*/
void INTCANRX_IRQHandler(void);

#endif                          /* __TMPM363_CAN_INT_H */
