/**
 *******************************************************************************
 * @file    main.h
 * @brief   all the functions prototypes of Read EEPROM demo for the TOSHIBA
 *          'TMPM363' Device Series 
 * @version V1.001
 * @date    2014/05/20
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __MAIN_H
#define __MAIN_H
/* Includes ------------------------------------------------------------------*/
#include "tmpm363_sbi.h"
#include "tx03_common.h"

#define SELFADDR    0xE0U
#define SLAVEADDR   0xA0U
#define SUBADDR     0x0000U
#define DATA1       'S'
#define DATA2       'H'
#define SBI_I2C_SEND                       ((uint32_t)0x00000000)
#define SBI_I2C_RECEIVE                    ((uint32_t)0x00000001)


void Delay(void);
void SBI2_IO_Configuration(void);

#endif                          /* __MAIN_H */
